pam_pkcs11 0.6.8

- Main Page
- Data Structures
- Files
- Directories

- Data Structures
- Data Fields

- All
- Variables
- Enumerator

- a
- b
- c
- d
- e
- f
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y

Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - m -

- major : CK_VERSION
- manufacturerID : CK_INFO , CK_TOKEN_INFO , CK_SLOT_INFO
- matcher : mapper_module_st
- mechanism : CK_MECHANISM
- mgf : CK_RSA_PKCS_PSS_PARAMS , CK_RSA_PKCS_OAEP_PARAMS
- minor : CK_VERSION
- model : CK_TOKEN_INFO
- module : mapper_listitem
- module_data : mapper_instance
- module_handler : mapper_instance
- module_name : mapper_instance
- module_path : mapper_instance
- month : CK_DATE